Subject: bug#77323: [PATCH] Allow temp buffer cleanup in ediff-current-file

From: "Paul D. Nelson" <[email-masked]>
Date: Fri, 28 Mar 2025 06:39:13 +0100

Hi Michael,

> I wonder if this related to Bug#74881 whose fix makes Emacs delete
> temporary Ediff files.  Does your Emacs version contain the fix of this
> bug?

Thanks for checking on this.  Bug#74881 seems to be about deleting
temporary files (produced by vc-ediff, I think), while the present issue
is about cleaning up temporary buffers produced by ediff-current-file.
Incidentally, my version (updated yesterday) does contain this fix.

Paul